/* Space */
.frame-space-before-small { 
    padding-top: 30px;
    margin: 0px; 
}
.frame-space-before-medium { 
    padding-top: 80px; 
    margin: 0px; 
}
.frame-space-before-large {
    padding-top: 125px; 
    margin: 0px; 
    }
.frame-space-after-small {
    padding-bottom: 30px; 
    margin: 0px; 
    }
.frame-space-after-medium { 
    padding-bottom: 80px; 
    margin: 0px; 
}
.frame-space-after-large { 
    padding-bottom: 125px; 
    margin: 0px; 
}

@media (min-width: 1920px) {
    .frame-space-before-small { 
        padding-top: 50px; 
        margin: 0px; 
    }
    .frame-space-before-medium { 
        padding-top: 100px; 
        margin: 0px; 
    }
    .frame-space-before-large {
        padding-top: 150px; 
        margin: 0px; 
        }
    .frame-space-after-small {
        padding-bottom: 50px; 
        margin: 0px; 
        }
    .frame-space-after-medium { 
        padding-bottom: 100px; 
        margin: 0px; 
    }
    .frame-space-after-large { 
        padding-bottom: 150px; 
        margin: 0px; 
    }
}